﻿#menumobileicon {display:none;}

#menucontainer  { position:absolute; width:100%;max-width:1140px;
                  background-color:#3B291B;
                  background-image:url(/Frontend/Images/cm_bg_navigation.jpg);
                  top:180px;}
#menucontainerhome {z-index:10;height:24px;position:absolute; width:100%;max-width:1140px;
                    background-color:#3B291B;
                    background-image:url(/Frontend/Images/cm_bg_navigation.jpg);
                    top:222px;}


ul.menulist {margin-left:6%;width:220px;float:left;}
ul.menulist li{width:220px;}



/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none; margin:0;padding-top:0.5em; }
.mega-menu .sub ul {display: block;}

#mega-menu-1 { }
#mega-menu-1 .sub ul {display: block; }
#mega-menu-1 {/*background-color:#B3213C;*//* height: 25px; *//*position: relative;*/}
#mega-menu-1 li {float: left; margin: 0; font-weight: normal;}
#mega-menu-1 li:first-child { padding-left:6%;}
#mega-menu-1 ul li:first-child { padding-left:0%;}


/* this class is generated by jquery - in the listsplitter - add padding to whole menu */
.listCol1{padding-left:6%!important;padding-bottom:1.3em!important;}

#mega-menu-1 li a {
float: left; 
height:22px;
display: block; 
color: #b0b2b4; 
padding-right:1em;
text-decoration: none;
padding:0.1em 0.6em 0em 0.3em;
font-size: 1.00em;
/*font-size: 1.05em;*/
}
#mega-menu-1 li a.selected {background-color:#6E6153;color:white;}
#mega-menu-1 li a.NavigationOpen   {background-color:#6E6153;color:white;}

#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background-color:#6E6153;
color: #fff;
}

#mega-menu-1 li a:hover {
background-color:#6E6153;
color: #fff;

}

#mega-menu-1 li .sub-container {
position: absolute;
width:100%;
background-image:url('/Frontend/Images/menubg.png');
background-repeat:repeat;
}


.menulist.sub {height:150px;} /*h/c height*/


#mega-menu-1 li .sub {}

#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}



#mega-menu-1 li .sub li {
list-style: none; 
padding-top:0.5em;
padding-bottom:0.3em;
}



#mega-menu-1 li .sub a {
background: none; 
color: #eee; 
display: block; 
float: none; 
font-size: 1.05em;

}


#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}

#mega-menu-1 li .sub-container.non-mega li a:hover {
background: #523A22;
}


/*
#mega-menu-1 li .sub li.mega-hdr {}
#mega-menu-1 li .sub li.mega-hdr.last {}

#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}


#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
*/


